Por que sucede esto?

al intentar instalar opera me sale esto

simplemente no lo descarga apesar de que es un instalador para linux hay alguna solución? (aclaro no solo pasa con linux también me ha sucedido con otros instaladores)

The Endless OS is only compatible with Flatpak Applications. At the moment Opera doesn’t have a Flatpak version
https://support.endlessos.org/help-center/Can-I-install-new-apps-or-software
https://support.endlessos.org/help-center/Why-can-t-I-use-apt-get-dpkg-dnf-or-rpm-commands

1 Like